@charset "utf-8";

/* ///////////Ul///////////////// */
.parts35__list {
  /* width: 844px; */
  height: 888px;
  margin: 0 auto;
  background: url(../images/img_parts35-1.png) center no-repeat;
  position: relative;
}

/* //////////////Li//////////////////// */
.parts35__item {
  width: 230px;
  height: 230px;
  margin: auto;
  background: #fff;
  position: absolute;
  border-radius: 50%;
}


/* ///////////まるの線部分/////////////////////////// */
  .parts35__list::before {
    content: "";
    width: 643px;
    height: 643px;
    margin: auto;
    border: 5px solid #666666;
    border-radius: 50%;
    display: block;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
  }



/* /////////////まるの中の背景色///////////////////// */
/* .parts35__item:nth-child(2n) .parts35__inner {
  background: rgba(84, 113, 169, 0.7);
}
.parts35__item:nth-child(2n+1) .parts35__inner {
  background: #5471a9;
} */
.parts35__item:nth-child(2n) .parts35__inner {
  background: rgba(102, 102, 102, 1);
}
.parts35__item:nth-child(2n+1) .parts35__inner {
  background: #666666;
}

/* ///////////背景まるの大きさ/////////////////////// */
.parts35__inner {
  width: 230px;
  height: 230px;
  border-radius: 50%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  align-items: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
}
/* ////////////タイトルとテキストが入っている///////////////////// */
  .parts35__detail {
    width: 190px;
  }
  /* ///////////まるの中のタイトル///////////////////// */
    .parts35__ttl {
      margin-bottom: 10px;
      font-size: 22px;
      font-weight: 500;
      color: #fff;
      text-align: center;
    }
  /* /////////////まるの中のテキスト/////////////////////// */
      .parts35__text {
        font-size: 16px;
        font-weight: 500;
        color: #fff;
        text-align: center;
      }


/* /////////////liの位置指定/////////////////////// */
.parts35__item:nth-child(1) {
  top: 0;
  right: 0;
  left: 0;
}
.parts35__item:nth-child(2) {
  top: 98px;
  right: 92px;
}
.parts35__item:nth-child(3) {
  top: 0;
  right: 0;
  bottom: 0;
}
.parts35__item:nth-child(4) {
  right: 92px;
  bottom: 98px;
}
.parts35__item:nth-child(5) {
  right: 0;
  bottom: 0;
  left: 0;
}
.parts35__item:nth-child(6) {
  bottom: 98px;
  left: 92px;
}
.parts35__item:nth-child(7) {
  top: 0;
  bottom: 0;
  left: 0;
}
.parts35__item:nth-child(8) {
  top: 98px;
  left: 92px;
}

/* ///////////liのまるの中に背景画像入れる場合//////////////////////// */

  /* .parts35__item:nth-child(1)::before {
    content: "";
    width: 146px;
    height: 146px;
    margin: auto;
    background: url(../images/img_parts35-1.png) center/contain no-repeat;
    display: block;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
  }
  .parts35__item:nth-child(2)::before {
    content: "";
    width: 146px;
    height: 146px;
    margin: auto;
    background: url(../images/img_parts35-2.png) center/contain no-repeat;
    display: block;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
  }
  .parts35__item:nth-child(3)::before {
    content: "";
    width: 146px;
    height: 146px;
    margin: auto;
    background: url(../images/img_parts35-3.png) center/contain no-repeat;
    display: block;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
  }
  .parts35__item:nth-child(4)::before {
    content: "";
    width: 146px;
    height: 146px;
    margin: auto;
    background: url(../images/img_parts35-4.png) center/contain no-repeat;
    display: block;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
  }
  .parts35__item:nth-child(5)::before {
    content: "";
    width: 146px;
    height: 146px;
    margin: auto;
    background: url(../images/img_parts35-5.png) center/contain no-repeat;
    display: block;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
  }
  .parts35__item:nth-child(6)::before {
    content: "";
    width: 146px;
    height: 146px;
    margin: auto;
    background: url(../images/img_parts35-6.png) center/contain no-repeat;
    display: block;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
  }
  .parts35__item:nth-child(7)::before {
    content: "";
    width: 146px;
    height: 146px;
    margin: auto;
    background: url(../images/img_parts35-7.png) center/contain no-repeat;
    display: block;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
  }
  .parts35__item:nth-child(8)::before {
    content: "";
    width: 146px;
    height: 146px;
    margin: auto;
    background: url(../images/img_parts35-8.png) center/contain no-repeat;
    display: block;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
  } */









